.container {
    background-color: antiquewhite;
    margin: 25px;
    height: 1000px;
    display: flex;
    justify-content: center;
    padding: 50px;
}

.box {
    background-color: grey;
    width: 100px;
    height: 100px;
    padding: 10px;
    margin: 10px;
    margin-top: 35px;
    color: white;

}

.navbar {
    display: flex;
    justify-content: space-between;
    background: rgb(116, 211, 222);
    box-sizing: border-box;
    position: fixed;
    width: 100%;
    top: 0;
    right: 0;
    padding: 10px;
    font-family: sans-serif;
    color: rgb(229, 177, 67);
}